/* 
    Document   : mobile-categoryfiltering
    Created on : Aug 13, 2013, 8:43:56 AM
    Author     : scottmarkoski
    Description:
        Purpose of the stylesheet follows.
*/

#categoryFilter .columns.three .column {
    width: 95%;
    float: left;
    clear: both;
}

#categoryFilter .column {
    border-left: none;
    border-bottom: 1px solid #91BDD3;
}

#categoryFilter .column:last-child {
    border-bottom: none;
}
#categoryFilter #conditionsFilter p {
    display: block;
    width: 95%;
}